## Graphical Input

## Usage

    locator(n=512)

## Description

`locator` reads the position of the graphics cursor when the (first) mouse button is pressed. Unless the process is terminated prematurely by the user (see below) at most `n` positions are determined.

The input process can be terminated prematurely by pressing any mouse button other than the first, or by clicking outside the graphics window.

## Value

A list containing `x` and `y` components which are the coordinates of the identified points.

[Package Contents]